format_version: '1.0'


repository_url: https://github.com/OpenSIPS/opensips
issue_url: https://github.com/OpenSIPS/opensips/issues/1947


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 7e16079
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: b4fce7b66d8478c6b3dc5684f2533140b88dc078

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 291d3e5e9bb32ea406a997f03a8ed2f85522c3fe

options:
  language: C
